[Loadstone] LS on 6600

Shawn Kirkpatrick shawn at odyssey.cm.nu
Tue May 8 01:01:16 BST 2007


For the 6600 you need to use the 6600 version. Trying to run the regular 
version won't work. It'll install but not run. If the person is having 
problems even installing the program then it may be a memory problem on the 
phone. If that's the case then they can try removing some data and trying 
the install again. 0.58 is a pretty old version so it might be necessary to 
completely remove it and install fresh to get to the latest version.

On Mon, 7 May 2007, Cathomas Jürg wrote:

> hi,
>
> i've been told that someone can install only version 0.58 on his 6600.
> I myself had not tthe same problem on our model.
> Did anyone else encounter problems with newer versions on a 6600?
>
> best regards
> Jürg
>
> _______________________________________________
> Loadstone mailing list
> Loadstone at loadstone-gps.com
> http://www.loadstone-gps.com/mailman/listinfo/loadstone
>


More information about the Loadstone mailing list